runifInt {galgo} | R Documentation

## Generation of random uniform integer values

### Description

random number of uniform distribution

### Usage

    runifInt(.O, n, mn, mx)

### Arguments

`.O` | Gene objct
`n` | Number of random values to generate
`mn` | Minimum value
`mx` | Maximum value

### Value

A vector with random values drawn from a uniform distribution.

### Author(s)

Victor Trevino. Francesco Falciani Group. University of Birmingham, U.K.

### See Also

`runif`

[Package galgo version 1.4 Index]